from setuptools import setup, find_packages
import subprocess
with open('requirements.txt') as req:
    requirements = req.read()

setup(name='olmonk',
      version="2.0.0",
      description='Elucidata DataValidation Package',
      packages = find_packages(),
      author='Ankur Agrawal, Yugantar Kumar',
      author_email='ankur.agrawal@elucidata.io, yugantar.kumar@elucidata.io',
      classifiers=[
          'Development Status :: 5 - Production/Stable',
          'Programming Language :: Python :: 3.6',
          'Topic :: Validation :: File validation',
      ],
      install_requires=[
          requirements,
      ],
      tests_require=['pytest'],
      include_package_data=True,

      )
